
TYPO3.Flow - Feature # 29572

Status: Resolved Priority: Should have
Author: Andreas Förthner Category: Resource
Created: 2011-09-08 Assigned To: Andreas Förthner
Updated: 2011-12-21 Due date:
PHP Version:
Has patch:
Complexity:
Subject: The resource manager should be able to create a resource directly from binary content
Description

Associated revisions
Revision 7f3cb076 - 2011-12-20 12:45 - Stephan Schuler

[FEATURE] Add createResourceFromContent to ResourceManager

This enables the ResourceManager to put files into the persistent
resource storage out of a given content string.

Change-Id: I53803cf1b93924850fd4bf8030689a97e18af515
Resolves: #29572

History
#1 - 2011-09-08 15:01 - Mr. Hudson
- Status changed from New to Under Review

Patch set 2 of change I53803cf1b93924850fd4bf8030689a97e18af515 has been pushed to the review server.
It is available at http://review.typo3.org/2603

#2 - 2011-09-09 10:58 - Robert Lemke
- Target version changed from 1.0 beta 2 to 1.0.0

#3 - 2011-09-19 13:05 - Sebastian Kurfuerst

Alternatively, you could also use http://review.typo3.org/5055 and use php://memory -- seems more clean to me :-)

Greets,
Sebastian

#4 - 2011-10-20 01:29 - Karsten Dambekalns
- Target version changed from 1.0.0 to 1.1

#5 - 2011-12-09 12:44 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/2603
#6 - 2011-12-09 12:45 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/2603

#7 - 2011-12-09 14:44 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/2603

#8 - 2011-12-20 12:46 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/2603

#9 - 2011-12-20 13:07 - Stephan Schuler
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7f3cb076e07ba30b774a1b5e18dd59e9822b0401.

#10 - 2011-12-21 12:37 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
